/* all reset,layout */
* {
    margin:  0;
    padding: 0;
}
td,p,div,tr {
    font-family: georgia,tahoma,arial;
    font-size:   12px;
    color:       #666;
    line-height: normal;
}
body {
    font-family: georgia,tahoma,verdana,arial;
    font-size:   12px;
    padding:     0px 0px 0px 0px;
    margin:      0px 0px 0px 0px;
}
.all {
    padding:           0px 0px 0px 0px;
    margin:            0px 0px 30px 0px;
    color:             #333;
    background-image:  url(../images/all.png);
    background-repeat: repeat;
}
#container {
    width: 100%;
}
#wrapperout {
    width: 933px;
}
#wrapperin {
    width:             933px;
    background-image:  url(../images/in.png);
    background-repeat: repeat;
}
#wrapper {
    width: 917px;
}
#topsect {
    width:             917px;
    height:            46px;
    background-image:  url(../images/top_bg.png);
    background-repeat: repeat-x;
}
#header {
    background-image:  url(../images/header.png);
    background-repeat: repeat-x;
    height:            109px;
    width:             917px;
}
#headerleft {
    width:      420px;
    margin-top: 10px;
    float:      left;
}
#headerright {
    float:      left;
    width:      460px;
    margin-top: 40px;
}
#topnav {
    background-image:  url(../images/topnav_bg.png);
    background-repeat: repeat-x;
    height:            30px;
    width:             917px;
}
#splitmenu {
    padding-left: 30px;
    line-height:  25px;
}
#searchbox {
    float:      right;
    margin-top: 5px;
}
#flashing {
    width:       500px;
    padding-top: 15px;
    line-height: 14px;
}
#flashing a:link, #flashing a:visited {
    color:               #FFFFFF;
    background-image:    url(../images/info_bg.png);
    background-repeat:   no-repeat;
    background-position: left;
    padding-left:        15px;
    font-weight:         normal;
}
#login {
    float: right;
}
#content {
    padding:           10px;
    background-image:  url(../images/content_bg.png);
    background-repeat: repeat;
    background-color:  #FFFFFF;
    margin-top:        10px;
    text-align:        left;
}
#maincontent {
    background-color: #FFFFFF;
    padding:          10px;
    padding-bottom:   0px;
    padding-top:      0px;
}
#left {
}
#right {
    margin-left: 10px;
}
#right div.moduletable {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/bg_left_top.png);
    background-repeat: repeat-x;
    border:            1px solid #C0C0C0 ;
}
#right div.moduletable h3 {
    margin-bottom: 8px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
}
#left div.moduletable {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/bg_left_top.png);
    background-repeat: repeat-x;
    border:            1px solid #C0C0C0 ;
}
#left div.moduletable h3 {
    margin-bottom: 8px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
}
#left div.moduletable-green {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/left_bg_green.png);
    background-repeat: repeat;
    border:            1px solid #A8D5AF ;
}
#left div.moduletable-green h3 {
    margin-bottom: 8px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
}
div.moduletable-green {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/left_bg_green.png);
    background-repeat: repeat;
}
div.moduletable-green td {
    font-size:  11px;
    text-align: left;
}
div.moduletable-yellow {
    margin-bottom:     8px;
    padding:           8px;
    background-image:  url(../images/yellow_mod_bg.png);
    background-repeat: repeat;
}
div.moduletable-yellow td {
    font-size:  11px;
    text-align: left;
}
div.moduletable-yellow h3 {
    margin-bottom: 8px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
}
#modtop div.moduletable {
    margin-bottom: 8px;
    padding:       8px;
}
#modtop div.moduletable h3 {
    margin-bottom: 8px;
    color:         #2C2C30;
    font-size:     14px;
    font-weight:   bold;
}
#modtop div.moduletable td {
    color:     #878787;
    font-size: 12px;
}
#midbot {
    padding-top: 10px;
}
#bottom {
    padding:          10px;
    background-color: #FFFFFF;
}
#bottom p {
}
#footer {
    background-image:  url(../images/footer_bg.png);
    background-repeat: repeat-x;
    height:            50px;
    width:             917px;
}
#footer P {
    color:     #000000;
    font-size: 11px;
}
#footer a:link, #footer a:visited {
    color:      #000000;
    font-style: normal;
}
/* splitmenu */
#navlist {
    margin:  0px;
    padding: 0px 0px 0px 0px;
}
#navlist ul, #navlist li {
    display:         inline;
    list-style-type: none;
}
#navlist a:link, #navlist a:visited {
    padding:         8px 8px 4px 8px;
    float:           left;
    font-size:       11px;
    margin:          0px;
    text-decoration: none;
    color:           #FFFFFF;
}
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
    color:             #333333;
    background-image:  url(../images/topnav_active.png);
    background-repeat: repeat-x;
}
#navlist a:hover {
    color: #333333;
}
/* joomla css stuff */
#mod_search_searchword {
    padding:     8px 0 10px 10px;
    width:       377px;
    font-size:   11px;
    background:  url(../images/serch_Bg.png) no-repeat ;
    color:       #A0A0A4;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
}
ul#mainlevel-nav {
    list-style:   none;
    font-size:    11px;
    height:       28px;
    padding-left: 20px;
}
ul#mainlevel-nav li {
    float:          left;
    font-size:      11px;
    font-weight:    normal;
    text-transform: lowercase;
    text-align:     center;
    font-family:    Arial,Tahoma, Helvetica, sans-serif;
    display:        block;
    background:     none ;
    padding-right:  20px;
    padding-top:    5px;
}
ul#mainlevel-nav li a {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    padding-top:     0px;
    text-decoration: none;
    color:           #FFFFFF;
    font-weight:     bold;
}
ul#mainlevel-nav li a:hover {
    display:         block;
    padding-left:    5px;
    padding-right:   5px;
    text-decoration: none;
    font-weight:     bold;
}
a:link, a:visited {
    color:           #800000;
    font-weight:     bold;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
}
form {
    display: inline;
    margin:  0;
    padding: 0;
}
h1 {
    color:       #666666;
    font-weight: normal;
    font-size:   20px;
}
ul {
}
li {
    margin-left: 20px;
}
img {
    border: none ;
}
ol {
    margin-left:         20px;
    list-style-position: inherit;
}
blockquote {
    margin: 10px;
}
blockquote div {
}
pre {
    padding: 10px;
}
table.contenttoc {
    margin:  3px;
    padding: 5px;
}
.contenttoc th {
    padding:     3px;
    color:       #935454;
    font-weight: bold;
}
.contenttoc a {
    font-size:   11px;
    padding:     0 5px 0 5px;
    font-weight: normal;
}
.contenttoc a:hover {
    font-size:    11px;
    color:        #935454;
    padding-left: 5px;
}
.contenttoc td {
    padding: 3px;
}
.contentpane {
    font-family: Arial,Tahoma,  Helvetica, sans-serif;
    font-size:   11px;
    line-height: 18px;
    text-align:  left;
}
.contentpaneopen ul {
    margin-left: 10px;
}
.contentpane ul {
    margin-left: 10px;
}
table.contentpaneopen,table.contentpane {
}
table.contentpaneopen li {
    margin-left: 20px;
}
div.moduletable {
    font-size: 11px;
}
div.moduletable td {
    text-align: left;
    font-size:  11px;
}
div.moduletable h3 {
    text-align:    left;
    margin-bottom: 5px;
    color:         #333333;
    font-size:     14px;
    font-weight:   bold;
    border-bottom: 1px solid #C0C0C0 ;
    line-height:   24px;
}
table.moduletable th {
    color:               #898371;
    text-align:          left;
    vertical-align:      middle;
    font-weight:         normal;
    padding-left:        5px;
    padding-top:         15px;
    padding-bottom:      10px;
    font-size:           14px;
    background-image:    url(../images/modth.png);
    background-repeat:   no-repeat;
    background-position: bottom;
    width:               230px;
    text-transform:      uppercase;
}
.contentpaneopen fieldset {
    border: none ;
    width:  100%;
}
.contentpaneopen td {
    padding:    0;
    text-align: left;
}
.contentdescription {
}
.latestnews li {
    list-style-type: none;
}
.latestnews li a {
    border-bottom: 1px solid #FFFFFF ;
    display:       block;
}
.latestnews li a:hover {
}
.mostread li {
    list-style-type: none;
}
.mostread li a {
    border-bottom: 1px solid #FFFFFF ;
    display:       block;
}
.mostread li a:hover {
}
ul.latestnews li {
    padding:     3px 2px 6px 0px;
    margin-left: 0px;
    color:       #000000;
    width:       auto;
    text-align:  left;
}
.latestnews a:link {
    text-transform: capitalize;
    color:          #000000;
}
.latestnews a:visited {
    color: #403C3C;
}
.latestnews a:hover {
    color: #800000;
}
ul.mostread li {
    margin-left: 0px;
    color:       #808080;
    width:       auto;
    text-align:  left;
    padding:     3px 2px 6px 0px;
}
.mostread a:link {
    text-transform: capitalize;
    color:          #000000;
}
.mostread a:visited {
    color: #403C3C;
}
.mostread a:hover {
    color: #800000;
}
td.contentheading {
    color:           #800000;
    font-family:     georgia,arial,Helvetica, sans-serif;
    text-decoration: none;
    font-weight:     normal;
    font-size:       24px;
}
div.componentheading {
    color:           #800000;
    font-family:     georgia,tahoma, Helvetica, sans-serif;
    text-decoration: none;
    font-weight:     normal;
    font-size:       20px;
    text-align:      left;
}
a.contentpagetitle:link,a.contentpagetitle:hover {
    font-family:     Tahoma,Arial,tahoma, Helvetica, sans-serif;
    text-decoration: none;
    font-size:       14px;
}
a.contentpagetitle:hover {
    color: #CCCC99;
}
.createdate, td.createdate {
    color:          #666666;
    font-size:      11px;
    font-weight:    bold;
    text-transform: lowercase;
    padding-bottom: 3px;
}
.modifydate,.small {
    color:          #FF6633;
    font-size:      11px;
    font-weight:    normal;
    text-transform: lowercase;
}
.highlight {
    color:            #FFFFFF;
    background-color: red;
}
.mosimage {
    margin:  5px;
    padding: 5px;
    border:  none ;
}
.mosimage_caption {
    padding:             1px 2px;
    color:               #898371;
    font-size:           10px;
    font-weight:         bold;
    border-bottom-style: solid;
    border-bottom-color: #808080;
    border-bottom-width: 1px;
}
.contentpaneopen img {
    margin: 5px;
}
.contentpane img {
    margin: 5px;
}
a.mainlevel:link, a.mainlevel:visited {
    display:           block;
    height:            24px !important;
    height:            26px;
    vertical-align:    middle;
    font-size:         12px;
    font-weight:       normal;
    text-align:        left;
    text-decoration:   none;
    text-transform:    capitalize;
    color:             #941D08;
    padding-top:       2px;
    background-image:  url(../images/menu_bg.png);
    background-repeat: no-repeat;
    padding-bottom:    2px;
    padding-left:      30px;
}
a.mainlevel:hover {
    text-decoration:   none;
    color:             #000000;
    background-image:  url(../images/menu_bg_hover.png);
    background-repeat: no-repeat;
}
a.mainlevel#active_menu {
    color:             #000000;
    background-image:  url(../images/menu_bg_hover.png);
    background-repeat: no-repeat;
}
a.mainlevel#active_menu:hover {
    color: #F41400;
}
a.sublevel:link, a.sublevel:visited {
    font-size:      11px;
    padding-left:   10px;
    padding-bottom: 3px;
    line-height:    20px;
    display:        block;
    margin-left:    10px;
    font-family:    Arial, Verdana,Tahoma;
    color:          #00CCCC;
    text-transform: lowercase;
    font-weight:    normal;
}
a.sublevel:hover {
    text-decoration: none;
}
.inputuser {
    padding:     5px 0 0px 28px;
    width:       120px;
    font-size:   11px;
    background:  url(../images/login_bg.png) no-repeat ;
    color:       #F41400;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
    height:      20px;
}
.inputpass {
    padding:     5px 0 0px 28px;
    width:       120px;
    font-size:   11px;
    background:  url(../images/pass_bg.png) no-repeat ;
    color:       #F41400;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
    height:      20px;
}
#mod_login_username {
    padding:     5px 0 0px 28px;
    width:       176px;
    font-size:   11px;
    background:  url(../images/login_bg.png) no-repeat ;
    color:       #F41400;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
    height:      20px;
}
#mod_login_password {
    padding:     5px 0 0px 28px;
    width:       176px;
    font-size:   11px;
    background:  url(../images/pass_bg.png) no-repeat ;
    color:       #F41400;
    font-family: tahoma;
    border:      none ;
    font-weight: bold;
    height:      20px;
}
#mod_login_remember {
    border:     none ;
    background: none ;
    margin:     0;
}
.inputbox {
    border:     1px solid gray ;
    background: #FFFFFF ;
}
.button {
    padding:     1px;
    padding:     3px !important;
    color:       #FFFFFF;
    font-size:   11px;
    border:      none ;
    font-weight: bold;
    background:  #666666 ;
}
.sectiontableheader {
    font-weight: bold;
    background:  #A2A2A2 ;
    padding:     4px;
    color:       #333333;
}
.sectiontableentry1 td {
    padding: 3px;
}
.sectiontableentry2 td {
    padding:    3px;
    background: #E5E5E5 ;
}
.sectiontableentry1 {
    padding: 2px;
}
.sectiontableentry2 {
    padding: 2px;
}
.readon {
    float:               left;
    padding-right:       10px;
    background-image:    url(../images/readon.png);
    background-position: left;
    background-repeat:   no-repeat;
    padding-left:        25px;
    height:              31px;
    text-indent:         -5000px;
    display:             block;
    width:               98px;
}
.readon a:link, .readon a:visited {
    color: #FFFFFF;
}
.readon a:hover {
    color: #EBCA71;
}
.back_button a {
    padding:    2px 5px 2px 20px;
    text-align: center;
    display:    block;
}
.back_button a:hover {
    padding: 2px 5px 2px 20px;
    color:   #FF0000;
}
.pagenav {
    text-align:        center;
    color:             #FF6633;
    margin:            0px -2px 0px 0px;
    padding:           1px 6px 1px 6px;
    font-size:         11px;
    font-family:       arial,verdana,tahoma;
    background-image:  url(../images/btnlogin.gif);
    background-repeat: repeat-x;
}
a.pagenav, a.pagenav:visited {
    color: #FF6633;
}
a.pagenav:hover {
    color:            #ffffff;
    background-color: #000000;
    border:           1px solid #5d5d5d ;
}
span.pathway {
    color:       #666666;
    font-size:   11px;
    font-weight: bold;
}
span.pathway a:link,
span.pathway a:visited {
    color:       #666666;
    font-weight: bold;
    font-size:   11px;
}
